#!/bin/sh

cp -f root/.profile home/guest/.profile
cp -f root/.vimrc home/guest/.vimrc
mkdir -p home/guest/.fluxbox
cp -f root/.fluxbox/init home/guest/.fluxbox/
cp -f root/.fluxbox/keys home/guest/.fluxbox/
cp -f root/.fluxbox/groups home/guest/.fluxbox/
cp -a root/.gkrellm2 home/guest

patch -N -r /dev/null -p0 < var/lib/patch-profiles/profile.patch

cp -f root/.fluxbox/styles/Plastik/theme.cfg home/guest/.fluxbox/styles/Plastik

rm -f root/.bashrc \
      home/guest/.bashrc

ln root/.profile root/.bashrc
ln home/guest/.profile home/guest/.bashrc

chown -R guest:users home/guest
