README (versin 0.1)
------

1. Argumentos:

Para conocer las opciones por lnea de comando teclee:

$ ./frankenslax --help

Atencin! Si no especifica el fichero iso de destino, frankenslax
devolver la imagen iso por la salida estndar. De modo que redireccione o,
directamente, haga una tubera a cdrecord.

Los mdulos separados por comas de la opcin "-m", que pueden representarse
por cualquier letra mayscula, son simplemente un conjunto de operaciones
de adicin o supresin de paquetes que se consideran relacionadas
conceptualmente. El cmo se definen se ver en el siguiente punto del
README. Por defecto, hay definidos:

  * I, que rene las operaciones de internacionalizacin de slax.
  * R, que rene las operaciones de eliminacin de KDE y de instalacin de
    software alternativo.
  * M, que rene las operaciones de personalizacin: sustitucin de elvis
    por vim y modificacin de los perfiles de root y guest.
  * F, que rene las operaciones de instalacin de aplicaciones no libres:
    flash y el java de sun (requieren aceptar la licencia).
  * E, que reune las operaciones de instalacin de algunas extensiones de
    firefox.

Adems de indicar mdulos con la opcin "-m" tambin se pueden incluir
metamdulos o perfiles que no son ms que un conjunto de mdulos a los que
agrupamos bajo un mismo nombre. La definicin de los metamdulos se
encuentra en el fichero config/modules.alias y es algo tan sencillo como:

KL: I,R,M,F,E

Esto significa que cuando escribamos -m KL, frankenslax entender que
queremos ejecutar los mdulos que agrupa KL, esto es, I,R,M,F y E. Se
pueden, por supuesto, combinar mdulos y metamdulos como argumento a -m.
Por ejemplo, -m KL,X ejecutara todos los mdulos de KL y el mdulo X.

A un metamdulo se le puede dar el nombre que se considere oportuno,
siempre que tenga ms de una letra.

Sobre esta configuracin por defecto dos puntualizaciones:

   - Para poder instalar el java de sun, debe usted mismo bajar el paquete
     jre-1_5_0_04-linux-i586.bin (el fichero autoextraible, no el que se 
     transforma en rpm) de aqu[1] y colocarlo en packages/.
   - La instalacin adecuada de extensiones de firefox requiere parchear
     el firefox original con los parches de debian y compilarlo (vase la
     Gua). Si no ha hecho esto e instala el paquete tarball de la
     fundacin mozilla, no ejecute el mdulo E, porque no le servir de
     nada y le ocupar espacio en el ced de slax.

Una ejecucin tpica de frankenslax desde la slax estndar puede ser:

$ ./frankenslax -o kdeless.iso -d tmp -l es -m KL

donde:

   - Se usa (-d) como directorio temporal tmp (que debe existir previamente).
   - Se localiza (-l) el boot de arranque a castellano y teclado de Espaa
     (es).
   - Se ejecutan todos los mdulos (-m) que agrupa KL.
   - La iso resultante se almacena (-o) en kdeless.iso

Tenga cuidado: la generacin de la slax modificada requiere bastante
espacio (cuantos ms mdulos toque, ms necesitar), as que si ha
arrancado con una slax, la ha cargado en memoria y dispone de menos de un
giga de RAM, quizs es recomendable que monte una particin del
disco duro y cree ah el fichero temporal.

Adems, frankenslax no borra nada que pueda ser reaprovechado en una
ejecucin posterior. Por este motivo dejar los mdulos de slax que haya
modificado, descomprimidos en tmp y los paquetes que ha descargado-generado
en config/packages. Si quiere eliminar los primeros:

$ rm -rf /donde/est/tmp/*

Si quiere eliminar los segundos:

$ ./frankenslax --clean

2. El fichero de configuracin config/packages.list

Es el fichero en el que se le indica a frankenslax cules son los paquetes
que quieren instalarse.

Cada adicin o eliminacin de paquete se indica en una lnea que tiene el
siguiente formato:

+M0base,02_core: glibc-i18n

donde:

* El primer caracter es un *signo*:

    +: El paquete es instalado.
    -: El paquete es desinstalado.

* El segundo carcter es el *mdulo* al que se quiere que pertenezca la
  operacin y debe ser cualquier letra mayscula entre la A y la Z o *
  (asterisco). Entindase que estos *no* son mdulos de slax. Quizs la
  coincidencia del trmino es infeliz. Si me sugiere otro nombre, tal vez
  lo adopte. A priori frankenslax no tiene mdulos predefinidos y estos
  pueden contener las operaciones que a usted le apetezca. Por defecto, se
  han creado los mdulos I,R,M,F y E. Si usted no desea que se realicen las
  operaciones relativas a un mdulo lo nico que debe hacer es no incluir
  la letra en el parmetro -m de invocacin. Por cierto, que el asterisco
  implica que la lnea se ejecutar siempre con independencia de los
  mdulos que se escojan.

* El tercer carcter es la prioridad del paquete, es decir, el orden en
  que se instalar en los mdulos de slax y debe ser un nmero entre 0
  (primero) y 9 (ltimo). Este nmero es til cuando existen dos paquetes
  que van a ser instalados en un mismo mdulo de slax y queremos que uno
  se instale antes que otro (por ejemplo, porque el segundo necesita que
  el primero ya est instalado). En ese caso, al primero le podemos dar
  prioridad 0 y al segundo prioridad 1.

* Los siguientes caracteres hasta la coma indican la categora de mdulo de
  slax que puede ser base, lang, modules y optional. Vase la gua para
  conocer exctamente que son estas categoras.
  
* Entre la coma y los dos puntos se incluye el mdulo de slax al que
  queremos hacer pertenecer el paquete.

* A partir de los dos puntos se indica cul es el paquete del siguiente
  modo:

    * Paquetes a instalar: (+) Existen cuatro formas:

      - URL completa (debe empezar por ftp:// o http://)
      - Nombre del paquete de slackware, sin ms. El lnea que se dio
        para indicar cul era el formato es un ejemplo de cmo incluir
        el paquete "glibc-i18n". Ya ve que no hay que incluir ni la
        versin, ni la arquitectura ni el nmero de build.
      - Expresin regular del estilo de las usadas con egrep, que
        instalar todos los paquetes cuyo nombre concuerde con la expresin
        regular. Lea ms abajo, lo referente a expresiones regulares con
        paquetes a desinstalar donde viene con ms detalle.
      - Un path absoluto a un paquete almacenado en un dispositivo local.
        En este caso se pueden usar variables de ambiente (p.e. ${HOME}) o
        la variable ${DIR_BIN} que representa el directorio donde est
        frankenslax.

    * Paquetes a desinstalar: (-) Existen tres formas:

      - El nombre del paquete a desinstalar.
      - el caracter * (asterisco): Elimina el mdulo completo.
      - Una expresin regular de egrep, que debe incluir entre comillas
        simples. En este caso, frankenslax eliminar todos los paquetes
        que concuerden con el patrn. Si antes del patrn entre comillas
        incluye -v (sin comillas) se eliminarn todos los paquetes que *no*
        concuerden con el patrn. Por ejemplo:

         o '^g.*', borrar todos los paquetes que empiecen por 'g'.
         o -v '^g.*', borrar todos los paquetes que *no* empiecen por
           'g'. 

Si quiere incluir comentarios, empiece una lnea con # (almohadilla) y
frankenslax no la interpretar.

3. Instalacin de paquetes:

frankenslax slo instalar en los mdulos de slax paquetes de slackware
(.tgz). Para instalar paquetes de otro tipo (un tarball normal, un rpm...)
es necesario crearle un script llamado "preinstall" que convierta el
paquete original al .tgz requerido y que se encuentre en
config/scripts/nombre_completo_del_fichero_con_extensin. Si el fichero ya
es un .tgz y por cualquier circunstancia se quiere modificar (por ejemplo,
por que se le quieren eliminar ficheros include o locales de idiomas
exticos), nombre_completo_del_fichero se puede abreviar al nombre del
fichero sin versin, ni arquitectura ni nmero de "build" ni extensin
(siempre .tgz en este caso). Curiosee en config/scripts para ver los que se
han hecho para la configuracin por defecto.

Si usted quiere crear un script preinstall slo debe saber lo siguiente:

  * programar ;-),
  * que debe dejarlo con permisos de ejecucin.
  * que debe aceptar como argumento el nombre del paquete original
    con su ruta completa (la ruta siempre ser el directorio cach de
    frankenslax).
  * que si en vez de ser invocado "script paquete" es invocado
    "script -n paquete" debe devolver el nombre del paquete nuevo
    (sin .tgz) y no hacer nada ms.
  * que debe borrar el paquete original de la cache y reemplazarlo por
    el nuevo.

[1]http://javashoplm.sun.com/ECom/docs/Welcome.jsp?StoreId=22&PartDetailId=jre-1.5.0_04-oth-JPR&SiteId=JSC&TransactionId=noreg
